# Uses of Class
org.h2gis.functions.io.gpx.model.AbstractGpxParserRte

Packages that use AbstractGpxParserRte
Package
Description
org.h2gis.functions.io.gpx.model

## Uses of AbstractGpxParserRte in org.h2gis.functions.io.gpx.model

Subclasses of AbstractGpxParserRte in org.h2gis.functions.io.gpx.model
Modifier and Type
Class
Description
`final class`
`GpxParserRte`
Specific parser for routes.
Methods in org.h2gis.functions.io.gpx.model that return AbstractGpxParserRte
Modifier and Type
Method
Description
`AbstractGpxParserRte`
AbstractGpxParserDefault.`getRteParser()`
Gives the parser used to parse routes.
Methods in org.h2gis.functions.io.gpx.model with parameters of type AbstractGpxParserRte
Modifier and Type
Method
Description
`void`
AbstractGpxParserDefault.`setRteParser(AbstractGpxParserRte rteParser)`
Set the parser used to parse routes.